<template>
  <table>
    <tr v-for="result in results" :key="result.properties.id">
      <td>
        {{ result.properties.city }}
      </td>
      <td>
        {{ result.properties.context }}
      </td>
      <td>
        {{ result.properties.score }}
      </td>
    </tr>
  </table>
</template>

<script>
export default {
  props: {
    results: Array,
  },
};
</script>
